[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#610818: Fixed, at least partly



Alex Dănilă <nuorama@gmail.com> (19/02/2011):
> 7.10-3 is the first version of Mesa which didn't freeze the machine
> running Braid, and 7.10-2 did crash. I see 7.10-4 is available but I
> didn't try it yet.

Upgrading to 7.10-4 shouldn't anything. You'll probably want to stick
to 7.10-{3,4} and not upgrade to 7.10-5 (since it will likely get you
back to 7.10-2's behaviour).

KiBi.

Attachment: signature.asc
Description: Digital signature


Reply to: